wrtd-board:
  name: svec_tdc_fd
  board: svec
  appid: 0x115790de
  slots:
    0: fmc-tdc-1ns-5cha
    1: fmc-delay-1ns-8cha
  cpus:
   shared_memsize: 1     # in KB
   0:
     inputs: [ 0 ]
     memsize: 32        # in KB
     rules: 16
     alarms: 1
     net: [ tx ]
     hmq:
       log_entries: 4
     rmq:
       log_entries: 4
   1:
     outputs: [ 1 ]
     memsize: 32        # in KB
     rules: 16
     alarms: 0
     net: [ rx ]
     hmq:
       log_entries: 4
     rmq:
       log_entries: 4
